@charset "utf-8";
/************************************************************************
* filename : add_product.css
* description : 특장차량 css
************************************************************************/

/* PC */
.area_special_equipment .landing_list .item .txt_wrap .align_cont {display:table-cell; padding: 0 0 120px 205px; vertical-align:middle;}

.area_special_equipment .prdDetail_wrap {margin-bottom:120px;}
.area_special_equipment .prdDetail_wrap .tab_wrap {}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab {padding:40px 0; background:#f8f8f8; font-size:0; text-align:center;}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list {float:none; display:inline-block; width:186px; height:180px; margin:0 8px; vertical-align:top;}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link {width:100%; height:100%; margin:0; padding:0; padding-top:126px; border:2px solid #f8f8f8; background-color:transparent; background-position:center 0; background-repeat:no-repeat; background-size:cover; color:#444; font-size:20px; font-weight:normal; font-family:'HyundaiSansTextKRRegular'; line-height:32px; vertical-align:top;}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link span:before{content:''; display:inline-block; opacity:0; width:0; height:0; -ms-transition:width 0.5s ease; -webkit-transition:width 0.5s ease; transition:width 0.5s ease;}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link.cargo {background-image:url('/cstatic/images/product/ico_special_equipment_cargo.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link.top {background-image:url('/cstatic/images/product/ico_special_equipment_top.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link.refrigerator {background-image:url('/cstatic/images/product/ico_special_equipment_refrigerator.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link.wing {background-image:url('/cstatic/images/product/ico_special_equipment_wing.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link.longwing {background-image:url('/cstatic/images/product/ico_special_equipment_longwing.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link.hirefrigerator {background-image:url('/cstatic/images/product/ico_special_equipment_hirefrigerator.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link.hitop {background-image:url('/cstatic/images/product/ico_special_equipment_hitop.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link.dualrefrigerator {background-image:url('/cstatic/images/product/ico_special_equipment_dualrefrigerator.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link.clean {background-image:url('/cstatic/images/product/ico_special_equipment_clean.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link.fuel {background-image:url('/cstatic/images/product/ico_special_equipment_fuel.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link.tank {background-image:url('/cstatic/images/product/ico_special_equipment_tank.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link.dump {background-image:url('/cstatic/images/product/ico_special_equipment_dump.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link.crane {background-image:url('/cstatic/images/product/ico_special_equipment_crane.png');}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link.fish {background-image:url('/cstatic/images/product/ico_special_equipment_fish.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link:focus,
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link:hover {border:2px solid #35719e}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on {}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link {border:none; background-color:#35719e; color:#fff; -ms-transition:border-color 0.5s ease, background 0.5s ease; -webkit-transition:border-color 0.5s ease, background 0.5s ease; transition:border-color 0.5s ease, background 0.5s ease;}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link span:before {opacity:1; width:22px; height:18px; background:url('/cstatic/images/product/ico_special_equipment_check_on.png') no-repeat center 0; background-size:cover; margin-right:4px; vertical-align:middle;}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link.cargo {background-image:url('/cstatic/images/product/ico_special_equipment_cargo_on.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link.top {background-image:url('/cstatic/images/product/ico_special_equipment_top_on.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link.refrigerator {background-image:url('/cstatic/images/product/ico_special_equipment_refrigerator_on.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link.wing {background-image:url('/cstatic/images/product/ico_special_equipment_wing_on.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link.longwing {background-image:url('/cstatic/images/product/ico_special_equipment_longwing_on.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link.hirefrigerator {background-image:url('/cstatic/images/product/ico_special_equipment_hirefrigerator_on.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link.hitop {background-image:url('/cstatic/images/product/ico_special_equipment_hitop_on.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link.dualrefrigerator {background-image:url('/cstatic/images/product/ico_special_equipment_dualrefrigerator_on.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link.clean {background-image:url('/cstatic/images/product/ico_special_equipment_clean_on.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link.fuel {background-image:url('/cstatic/images/product/ico_special_equipment_fuel_on.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link.tank {background-image:url('/cstatic/images/product/ico_special_equipment_tank_on.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link.dump {background-image:url('/cstatic/images/product/ico_special_equipment_dump_on.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link.crane {background-image:url('/cstatic/images/product/ico_special_equipment_crane_on.png')}
.area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link.fish {background-image:url('/cstatic/images/product/ico_special_equipment_fish_on.png')}


.area_special_equipment .prdDetail_wrap .tab_cont .cont_row {margin-top:112px;}
.area_special_equipment .prdDetail_wrap .tab_cont .txt_wrap .h3_tit {}
.area_special_equipment .prdDetail_wrap .tab_cont img {width:100%; height:auto;}
.area_special_equipment .prdDetail_wrap .tab_cont .txt_wrap .h_desc {margin-top:18px;}
.area_special_equipment .prdDetail_wrap .tab_cont .txt_wrap + .img_wrap {margin-top:33px;}
.area_special_equipment .prdDetail_wrap .tab_cont .cargo_detail .advantage_list1 {margin-top:0; margin-left:-20px;}
.area_special_equipment .prdDetail_wrap .tab_cont .cargo_detail .advantage_list1:after {content:''; display:block; clear:both;}
.area_special_equipment .prdDetail_wrap .tab_cont .cargo_detail .advantage_list1 > ul > li {position:relative; float:left; width:50%; margin-top:66px; padding-top:52px; padding-left:20px; text-align:center;}
.area_special_equipment .prdDetail_wrap .tab_cont .cargo_detail .advantage_list1 > ul > li .txt_wrap {position:absolute; top:0; left:0; width:100%; height:52px; padding-top:7px;}

.area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .advantage_list1 {margin-top:0; margin-left:-20px;}
.area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .advantage_list1:after {content:''; display:block; clear:both;}
.area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .advantage_list1 > ul > li {position:relative; float:left; width:50%; margin-top:66px; padding-top:52px; padding-left:20px; text-align:center;}
.area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .advantage_list1 > ul > li .txt_wrap {position:absolute; top:0; left:0; width:100%; height:52px; padding-top:7px;}

.area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .advantage_list1 {margin-top:0; margin-left:-20px;}
.area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .advantage_list1:after {content:''; display:block; clear:both;}
.area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .advantage_list1 > ul > li {position:relative; float:left; width:50%; margin-top:66px; padding-top:52px; padding-left:20px; text-align:center;}
.area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .advantage_list1 > ul > li .txt_wrap {position:absolute; top:0; left:0; width:100%; height:52px; padding-top:7px;}

.area_special_equipment .prdDetail_wrap .tab_cont .etc_detail .advantage_list1 {margin-top:0; margin-left:-20px;}
.area_special_equipment .prdDetail_wrap .tab_cont .etc_detail .advantage_list1:after {content:''; display:block; clear:both;}
.area_special_equipment .prdDetail_wrap .tab_cont .etc_detail .advantage_list1 > ul > li {position:relative; float:left; width:50%; margin-top:66px; padding-top:52px; padding-left:20px; text-align:center;}
.area_special_equipment .prdDetail_wrap .tab_cont .etc_detail .advantage_list1 > ul > li .txt_wrap {position:absolute; top:0; left:0; width:100%; height:52px; padding-top:7px;}

.area_special_equipment .prdDetail_wrap .tab_cont .demander_list {position:relative;}
.area_special_equipment .prdDetail_wrap .tab_cont .demander_list .txt_wrap {position:absolute; top:-60px; left:50%; width:650px; height:140px; margin:0; margin-left:-325px; padding-top:41px; background:#fff; text-align:center;}
.area_special_equipment .prdDetail_wrap .tab_cont .demander_list .txt_wrap + .img_wrap {margin:0;}

.area_special_equipment .prdDetail_wrap .tab_cont .luggage {position:relative; margin-top:80px;}
.area_special_equipment .prdDetail_wrap .tab_cont .luggage .txt_wrap {position:absolute; top:50%; left:auto; right:0; width:485px; padding:0; padding-right:50px; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%);}
.area_special_equipment .prdDetail_wrap .tab_cont .luggage .txt_wrap .txt {margin-top:18px; padding-top:0; word-break:keep-all;}
.area_special_equipment .prdDetail_wrap .tab_cont .luggage .txt_wrap .txt2 {margin-top:18px; color:#666; word-break:keep-all;}
.area_special_equipment .prdDetail_wrap .tab_cont .luggage .txt_wrap .txt2 + .h4_tit {margin-top:10px;}
.area_special_equipment .prdDetail_wrap .tab_cont .luggage ul {margin-top:10px; color:#666;}
.area_special_equipment .prdDetail_wrap .tab_cont .luggage ul li {padding-left:12px; text-indent:-12px; line-height:26px; word-break:keep-all;}
.area_special_equipment .prdDetail_wrap .tab_cont .luggage .noti {font-size:16px;}
.area_special_equipment .prdDetail_wrap .tab_cont .long .luggage .txt_wrap {width:435px;}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .luggage .txt_wrap {width:427px;}
.area_special_equipment .prdDetail_wrap .tab_cont .etc_detail .luggage .txt_wrap {width:608px;}
.area_special_equipment .prdDetail_wrap .tab_cont .rear .luggage .txt_wrap {width:535px;}
.area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .luggage,
.area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .luggage,
.area_special_equipment .prdDetail_wrap .tab_cont .fish .luggage {margin-top:0;}
.area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .luggage .txt_wrap,
.area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .luggage .txt_wrap,
.area_special_equipment .prdDetail_wrap .tab_cont .fish .luggage .txt_wrap {position:static; width:100%; padding:0; padding-top:80px; padding-bottom:10px; text-align:center; -webkit-transform:none; -ms-transform:none; transform:none;}
.area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .luggage .txt_wrap + .img_wrap,
.area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .luggage .txt_wrap + .img_wrap,
.area_special_equipment .prdDetail_wrap .tab_cont .fish .luggage .txt_wrap + .img_wrap {margin-top:0;}
.area_special_equipment .prdDetail_wrap .tab_cont .luggage .tb_row {}
.area_special_equipment .prdDetail_wrap .tab_cont .luggage .tb_row thead th {word-break:keep-all;}
.area_special_equipment .prdDetail_wrap .tab_cont .luggage .tb_row table th:first-child {border-left:1px solid #35719E}
.area_special_equipment .prdDetail_wrap .tab_cont .luggage .tb_row table th:last-child {border-right:1px solid #35719E}
.area_special_equipment .prdDetail_wrap .tab_cont .luggage .tb_row table td:first-child {border-left:1px solid #fff;}
.area_special_equipment .prdDetail_wrap .tab_cont .luggage .tb_row table td:last-child {border-right:1px solid #fff;}
.area_special_equipment .prdDetail_wrap .tab_cont .luggage table .tit {background:#f8f8f8; font-weight:bold; font-family:'HyundaiSansHeadKRBold'}

.area_special_equipment .prdDetail_wrap .tab_cont .danger_info {position:relative; margin-top:72px; text-align:center;}
.area_special_equipment .prdDetail_wrap .tab_cont .danger_info .txt_wrap {padding-bottom:9px;}
.area_special_equipment .prdDetail_wrap .tab_cont .danger_info .tb_row thead th {word-break:keep-all;}
.area_special_equipment .prdDetail_wrap .tab_cont .danger_info .tb_row table th:first-child {border-left:1px solid #35719E}
.area_special_equipment .prdDetail_wrap .tab_cont .danger_info .tb_row table th:last-child {border-right:1px solid #35719E}
.area_special_equipment .prdDetail_wrap .tab_cont .danger_info .tb_row table td:first-child {border-left:1px solid #fff;}
.area_special_equipment .prdDetail_wrap .tab_cont .danger_info .tb_row table td:last-child {border-right:1px solid #fff;}

.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 {position:relative; margin-top:30px;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1:after {content:''; display:block; clear:both;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li {position:relative; margin-top:40px; background:#f5f9fa;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li:after {content:''; display:block; clear:both;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .img_wrap {float:left; width:50%;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap {position:absolute; top:50%; right:0; width:50%; margin-top:0; padding:0 71px 0 71px; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%);}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .txt {margin-top:6px; padding:0; word-break: keep-all;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .h4_tit + .txt {margin-top:18px;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .h5_tit {margin-top:18px; font-size:18px; line-height:26px;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_row {margin-top:6px;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_black th {text-align:center;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_black th strong {color:#a5d8ff;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_black td strong {color:#35719e; font-weight:bold;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_black th:first-child {border-left:1px solid #35719E}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_black th:last-child {border-right:1px solid #35719E}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_black td:first-child {border-left:1px solid #fff;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_black td:last-child {border-right:1px solid #fff;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li:nth-child(even) .img_wrap {float:right;}
.area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li:nth-child(even) .txt_wrap {left:0; right:auto;}

.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 {position:relative; margin-top:30px;}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1:after {content:''; display:block; clear:both;}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li {position:relative; margin-top:40px; background:#f5f9fa;}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li:after {content:''; display:block; clear:both;}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .img_wrap {float:right; width:50%;}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap {position:absolute; top:50%; left:0; width:50%; margin-top:0; padding:0 71px 0 71px; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%);}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .txt {margin-top:6px; padding:0; word-break: keep-all;}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .h4_tit + .txt {margin-top:18px;}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .h5_tit {margin-top:18px; font-size:18px; line-height:26px;}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .tb_row {margin-top:6px;}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .tb_black th {text-align:center;}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .tb_black th strong {color:#a5d8ff;}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .tb_black td strong {color:#35719e; font-weight:bold;}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li:nth-child(even) .img_wrap {float:left;}
.area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li:nth-child(even) .txt_wrap {left:auto; right:0;}

.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap {margin-top:80px; padding-top:80px; border-top:1px solid #222;}
.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap > div {position:relative;}
.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-list {width:100%; overflow:hidden;}
.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-track:after {content:''; display:block; clear:both;}
.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .item {position:relative; float:left; width:390px; margin-right:15px; padding-bottom:80px;}
.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .item img {width:100%; height:auto;}
.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .item .tit {position:absolute; bottom:0; height:80px; width:100%; padding-top:8px; text-align:center; font-weight:bold; line-height:32px;}
.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow {position:absolute; top:50%; z-index:1; width:40px; height:0; margin-top:-80px; padding-top:80px; border:none; background-color:rgba(0,0,0,.2); text-indent:-9999em;}
.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow:focus,
.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow:hover {background-color:#487ea6;}
.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow.slick-prev {left:-55px;}
.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow.slick-next {right:-55px;}
.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow:before {display:block; position:absolute; top:16px; left:5px; width:25px; height:49px; background:url('/cstatic/images/main/icon_arrow_1.png') no-repeat; content: '';}
.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow.slick-next:before {-webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); left: 10px;}
.area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow.slick-disabled {display:none !important;}

/* Tablet */
@media only screen and (min-width:768px) and (max-width: 1279px) {
    .area_special_equipment .landing_list .item .txt_wrap .align_cont {padding:40px 24px;}

    .area_special_equipment .prdDetail_wrap {margin-bottom:80px; font-size:16px; line-height:24px;}
    .area_special_equipment .prdDetail_wrap .tab_wrap {}
    .area_special_equipment .prdDetail_wrap .tab_wrap .tab {padding:30px 0;}
    .area_special_equipment .prdDetail_wrap .tab_wrap .tab_list {float:none; display:inline-block; width:124px; height:120px; margin-left:10px;}
    .area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link {width:100%; height:100%; margin:0; padding:0; padding-top:81px; border:1px solid #f8f8f8; background-color:transparent; background-position:center 0; background-repeat:no-repeat; background-size:cover; font-size:13px; line-height:20px;}
    .area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link span:before{content:''; display:inline-block; opacity:0; width:0; height:0; -ms-transition:width 0.5s ease; -webkit-transition:width 0.5s ease; transition:width 0.5s ease;}
    .area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link:focus,
    .area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link:hover {border:1px solid #35719e}
    .area_special_equipment .prdDetail_wrap .tab_wrap .tab_list.on .tab_link span:before {opacity:1; width:14px; height:12px; margin-right:2px;}

    .area_special_equipment .prdDetail_wrap .tab_cont .h4_tit {font-size:18px;}

    .area_special_equipment .prdDetail_wrap .tab_cont .cont_row {margin-top:80px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .txt_wrap .h_desc {margin-top:12px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .txt_wrap + .img_wrap {margin-top:22px;}
    .area_special_equipment .prdDetail_wrap #category1.tab_cont .cargo_detail .txt_wrap + .img_wrap img {min-height:300px;}
    .area_special_equipment .prdDetail_wrap #category2.tab_cont .cargo_detail .txt_wrap + .img_wrap img {min-height:290px;}
    .area_special_equipment .prdDetail_wrap #category3.tab_cont .cargo_detail .txt_wrap + .img_wrap img {min-height:290px;}
    .area_special_equipment .prdDetail_wrap #category4.tab_cont .cargo_detail .txt_wrap + .img_wrap img {min-height:290px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .cargo_detail .advantage_list1 > ul > li {margin-top:44px; padding-top:42px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .cargo_detail .advantage_list1 > ul > li .txt_wrap {height:42px;}
    
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap {padding:0 15px; font-size:14px; line-height:1.4;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .h5_tit {font-size:16px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .h5_tit {margin-top:3px; font-size:16px; line-height:20px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .txt {margin-top:2px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_black {min-width:400px; font-size:14px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_black th,
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_black td {padding:5px 20px;}

    .area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .advantage_list1 > ul > li {margin-top:44px; padding-top:42px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .advantage_list1 > ul > li .txt_wrap {height:42px;}

    .area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .advantage_list1 > ul > li {margin-top:44px; padding-top:42px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .advantage_list1 > ul > li .txt_wrap {height:42px;}

    .area_special_equipment .prdDetail_wrap .tab_cont .etc_detail .advantage_list1 > ul > li {margin-top:44px; padding-top:42px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .etc_detail .advantage_list1 > ul > li .txt_wrap {height:42px;}

    .area_special_equipment .prdDetail_wrap .tab_cont .demander_list {}
    .area_special_equipment .prdDetail_wrap .tab_cont .demander_list .txt_wrap {top:-50px; width:600px; height:110px; margin:0; margin-left:-300px; padding-top:31px; background:#fff; text-align:center;}
    .area_special_equipment .prdDetail_wrap .tab_cont .demander_list .txt_wrap .txt {padding-top:10px;}

    .area_special_equipment .prdDetail_wrap .tab_cont .luggage {margin-top:60px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .txt_wrap {width:42%; padding:0; padding-right:10px; font-size:14px; line-height:19px; letter-spacing:-1px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .txt_wrap .br {display:none;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .txt_wrap .txt {margin-top:6px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .txt_wrap .txt2 {margin-top:6px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .txt_wrap .txt2 + .h4_tit {margin-top:10px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage ul {margin-top:8px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage ul li {padding-left:7px; text-indent:-7px; line-height:19px; word-break:keep-all;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .noti {font-size:14px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .long .luggage .txt_wrap {width:36%;}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .luggage .txt_wrap {width:37%;}
    .area_special_equipment .prdDetail_wrap .tab_cont .etc_detail .luggage .txt_wrap {width:50%;}
    .area_special_equipment .prdDetail_wrap .tab_cont .fish.etc_detail .luggage .txt_wrap {width:100%;}
    .area_special_equipment .prdDetail_wrap .tab_cont .rear .luggage .txt_wrap {width:46%;}
    .area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .luggage {margin-top:0;}
    .area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .luggage .txt_wrap {padding-top:60px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .luggage .tb_row {}

    .area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap {margin-top:60px; padding-top:60px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow.slick-prev {left:-24px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow.slick-next {right:-24px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .item .tit {font-size:16px; line-height:21px;}

}
/*Mobile */
@media only screen and (max-width: 767px) {
    .area_special_equipment .landing_list .item .txt_wrap .align_cont {padding:20px 0 0 20px; padding-top:15%; vertical-align:top;}

    .area_special_equipment .prdDetail_wrap {margin-bottom:60px;}
    .area_special_equipment .prdDetail_wrap .tab_wrap {}
    .area_special_equipment .prdDetail_wrap .tab_wrap .tab {padding:14px 24px;}
    .area_special_equipment .prdDetail_wrap .tab_wrap .tab_list {float:none; display:inline-block; width:96px; height:90px; margin:6px;}
    .area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link {padding-top:63px; border:1px solid #999; font-size:14px; line-height:18px;}
    .area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link span:before {display:none;}
    .area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link span em {display:none;}
    .area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link:focus,
    .area_special_equipment .prdDetail_wrap .tab_wrap .tab_list .tab_link:hover {border:1px solid #35719e}

    .area_special_equipment .prdDetail_wrap .tab_cont .cont_row {margin-top:60px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .txt_wrap .h_desc {margin-top:12px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .txt_wrap + .img_wrap {margin-top:22px;}

    .area_special_equipment .prdDetail_wrap .tab_cont .cargo_detail .advantage_list1 {margin-top:0; margin-left:0;}
    .area_special_equipment .prdDetail_wrap .tab_cont .cargo_detail .advantage_list1 > ul > li {width:100%; position:relative; float:none; width:100%; margin-top:25px; padding-top:51px; padding-left:0; text-align:center;}
    .area_special_equipment .prdDetail_wrap .tab_cont .cargo_detail .advantage_list1 > ul > li .txt_wrap {position:absolute; top:0; left:0; width:100%; height:51px; padding-top:0; line-height:51px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .cargo_detail .advantage_list1 > ul > li .txt_wrap .h4_tit {display:inline-block; width:100%; line-height:21px; vertical-align:middle;}

    .area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .advantage_list1 {margin-top:0; margin-left:0;}
    .area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .advantage_list1 > ul > li {width:100%; position:relative; float:none; width:100%; margin-top:25px; padding-top:51px; padding-left:0; text-align:center;}
    .area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .advantage_list1 > ul > li .txt_wrap {position:absolute; top:0; left:0; width:100%; height:51px; padding-top:0; line-height:51px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .advantage_list1 > ul > li .txt_wrap .h4_tit {display:inline-block; width:100%; line-height:21px; vertical-align:middle;}

    .area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .advantage_list1 {margin-top:0; margin-left:0;}
    .area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .advantage_list1 > ul > li {width:100%; position:relative; float:none; width:100%; margin-top:25px; padding-top:51px; padding-left:0; text-align:center;}
    .area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .advantage_list1 > ul > li .txt_wrap {position:absolute; top:0; left:0; width:100%; height:51px; padding-top:0; line-height:51px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .advantage_list1 > ul > li .txt_wrap .h4_tit {display:inline-block; width:100%; line-height:21px; vertical-align:middle;}

    .area_special_equipment .prdDetail_wrap .tab_cont .etc_detail .advantage_list1 {margin-top:0; margin-left:0;}
    .area_special_equipment .prdDetail_wrap .tab_cont .etc_detail .advantage_list1 > ul > li {width:100%; position:relative; float:none; width:100%; margin-top:25px; padding-top:51px; padding-left:0; text-align:center;}
    .area_special_equipment .prdDetail_wrap .tab_cont .etc_detail .advantage_list1 > ul > li .txt_wrap {position:absolute; top:0; left:0; width:100%; height:51px; padding-top:0; line-height:51px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .etc_detail .advantage_list1 > ul > li .txt_wrap .h4_tit {display:inline-block; width:100%; line-height:21px; vertical-align:middle;}

    .area_special_equipment .prdDetail_wrap .tab_cont .demander_list {}
    .area_special_equipment .prdDetail_wrap .tab_cont .demander_list .txt_wrap {position:static; width:100%; height:auto; margin:0; margin-left:0; padding:31px 0 0 0;}
    .area_special_equipment .prdDetail_wrap .tab_cont .demander_list .txt_wrap .h4_tit {font-size:28px; line-height:33px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .demander_list .txt_wrap .txt {padding-top:10px;}

    .area_special_equipment .prdDetail_wrap .tab_cont .luggage {margin-top:60px; padding:26px 20px; border:1px solid #ddd; background:#f8f8f8;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .img_wrap {border-top:1px solid #ddd;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .txt_wrap {position:static; width:100% !important; padding:0; padding-left:5px; font-size:14px; line-height:19px; letter-spacing:-1px; -webkit-transform:translateY(0);-ms-transform:translateY(0); transform:translateY(0);}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .txt_wrap .br {display:none;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .txt_wrap .txt {margin-top:6px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .txt_wrap .txt2 {margin-top:6px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .txt_wrap .txt2 + .h4_tit {margin-top:10px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage ul {margin-top:8px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage ul li {padding-left:7px; text-indent:-7px; line-height:19px; word-break:keep-all;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .noti {font-size:12px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .luggage,
    .area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .luggage,
    .area_special_equipment .prdDetail_wrap .tab_cont .fish .luggage {margin-top:0; padding:0; border:none; background:none;}
    .area_special_equipment .prdDetail_wrap .tab_cont .clean_detail .luggage .txt_wrap,
    .area_special_equipment .prdDetail_wrap .tab_cont .tank_detail .luggage .txt_wrap,
    .area_special_equipment .prdDetail_wrap .tab_cont .fish .luggage .txt_wrap {padding:0; padding-top:40px; padding-bottom:5px; text-align:center; -webkit-transform:none; -ms-transform:none; transform:none;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .tb_row {overflow-x:auto; -webkit-overflow-scrolling:touch;}
    .area_special_equipment .prdDetail_wrap .tab_cont .luggage .tb_row table {min-width:440px;}

    .area_special_equipment .prdDetail_wrap .tab_cont .danger_info {margin-top:56px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .danger_info .txt_wrap + .img_wrap {margin-top:16px;}

    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 {position:relative; margin-top:30px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li {position:relative; margin-top:0; padding-bottom:30px; background:#f5f9fa;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .img_wrap {float:none; width:100%;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap {position:static; top:auto; right:0; width:100%; margin-top:0; padding:16px 20px 0 20px; -webkit-transform:none; -ms-transform:none; transform:none;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .txt {margin-top:6px; padding:0; font-size:14px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .h4_tit {}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .h4_tit + .txt {margin-top:2px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .h5_tit {margin-top:9px; font-size:14px; line-height:21px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_row {margin-top:6px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_black th {text-align:center;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_black th strong {color:#a5d8ff;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_black td {font-weight:bold;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li .txt_wrap .tb_black td strong {color:#35719e; font-weight:bold;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li:nth-child(even) .img_wrap {float:none;}
    .area_special_equipment .prdDetail_wrap .tab_cont .top_detail .advantage_list1 > ul > li:nth-child(even) .txt_wrap {left:0; right:auto;}

    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 {position:relative; margin-top:30px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li {position:relative; margin-top:0; padding-bottom:30px; background:#f5f9fa;}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .img_wrap {float:none; width:100%;}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap {position:static; top:auto; right:0; width:100%; margin-top:0; padding:16px 20px 0 20px; -webkit-transform:none; -ms-transform:none; transform:none;}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .txt {margin-top:6px; padding:0; font-size:14px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .h4_tit {}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .h4_tit + .txt {margin-top:2px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .h5_tit {margin-top:9px; font-size:14px; line-height:21px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .tb_row {margin-top:6px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .tb_black th {text-align:center;}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .tb_black th strong {color:#a5d8ff;}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .tb_black td {font-weight:bold;}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li .txt_wrap .tb_black td strong {color:#35719e; font-weight:bold;}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li:nth-child(even) .img_wrap {float:none;}
    .area_special_equipment .prdDetail_wrap .tab_cont .wing_detail .advantage_list1 > ul > li:nth-child(even) .txt_wrap {left:0; right:auto;}

    .area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap {margin-top:60px; padding-top:0; border:none;}
    .area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .item {margin-right:0;}
    .area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .item .tit {line-height:1.6;}
    .area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow {top:50%; width:20px; height:0; margin-top:-60px; padding-top:40px; background-color:rgba(0,0,0,.4);}
    .area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow.slick-prev {left:-10px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow.slick-next {right:-10px;}
    .area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow:before {top:8px; left:5px; width:13px; height:24px; background:url('/cstatic/images/main/icon_arrow_1.png') no-repeat; background-size:contain; content: '';}
    .area_special_equipment .prdDetail_wrap .tab_cont .slide_wrap .slick-arrow.slick-next:before {-webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); left: 10px;}
}
